body {
	display: flex;
}

#wrap { 
	margin: auto; 
	user-select: none;
	-webkit-user-select: none;
}
h1 {
	color:white;
	font-family: "Bodoni";
	font-size:50;
	position:relative;
   top:-98px;
    left:648px;
	}

h2 {
	color:white;
	font-family: "Bodoni";
	font-size:25;
	position:relative;
    top:-99px;
    left:660px;
	}
	
h3 {
	color:white;
	font-family: "Bodoni";
	font-size:25;
	position:relative;
   top:20px;
    left:555px;
	}
	
h4 {
	color:white;
	font-family: "Bodoni";
	font-size:25;
	position:relative;
    top:40px;
    left:560px;
	}
	
h5 {
	color:white;
	font-family: "Bodoni";
	font-size:25;
	position:relative;
    top:60px;
    left:640px;
	}

h6 {
	color:white;
	font-family: "Bodoni";
	font-size:25;
	position:relative;
    top:145px;
    left:695px;
	}
	
a:link {
    color:white;
    background-color:transparent;
    text-decoration:none;
}
a:visited {
    color:white;
    background-color:transparent;
    text-decoration:none;
}
a:hover {
    color:white;
    background-color:transparent;
        border-bottom: 2px solid white;

}
a:active {
    color:black;
    background-color:transparent;
       border-bottom: 2px solid white;

}

#rectangletop {
    width:1425px;
    height:2px;
    background:white;
    position:relative;
    top: -370px;
    left:0px;
}

#rectangle{
    width:1425px;
    height:2px;
    background:white;
    position:relative;
    top: 0px;
    left:0px;
}